body { font-size: 12px; color: black; font-family: Verdana, Arial, Helvetica, sans-serif; }
p { font-family: Verdana, Arial, Helvetica, sans-serif; }
td { font-family: Verdana, Arial, Helvetica, sans-serif; }
a:link { }
a:visited { }
a:hover { }
a:active { }

.padbcont_Header-Top { background-repeat: no-repeat; background-position: 0 0; top: 0; width:800px; height:44px   ; margin: 0; padding: 0; border-width: 0; }
.padbox_Header-Top  { background: url(../graphics/FullGGAPackagingHeader.jpg) no-repeat 0 0; text-align: center; vertical-align: bottom; float: none; margin: 0; padding: 0; border: 0; width: 800px; height: 44px }
.padbcont_Header-Middle {width:800px; height:68px }
.padbox_Header-Middle  { background: url(../../graphics/Header-Home-Nav/GGA_PackagingHeader-Middle.jpg) no-repeat; padding: 0; width: 800px; height: 68px }
.padbcont_Header-Bottom { background-position: 0 center; width:800px; height:33px ; margin: 0; padding: 0; border-width: 0; }
.padbox_Header-Bottom  { background: url(../../graphics/Header-Home-Nav/Header-Bottom.gif) no-repeat 0 center; vertical-align: bottom; margin: 0; padding: 4px 0 0; border: 0; width: 800px; height: 33px }
.navboxcont_Content { width: 800px; height:auto}
.navboxleft_Content  { background: url(../../graphics/Header-Home-Nav/StainlessBackground.jpg) no-repeat; text-align: center; text-indent: 0; vertical-align: top; float: left; margin-left: 0; padding-right: 0; padding-left: 0; width: 533px; height: 500px }
.navboxauto_Content  { background: url(/graphics/Header-Home-Nav/BlueSidebar.jpg) no-repeat left top; text-align: center; float: right; margin: 0; padding: 0; border: 0; width: 267px; height: 500px }
